

/* 顶部 */
.mui-bar-transparent { background-color: rgba(21, 150, 245, 0); }
.mui-bar .left{ float:left;width:20%;line-height:44px; text-align:left; }
.mui-bar .left a{ float:left;color:#fff; font-size:12px; padding-right:12px;background:url(/image/city.png) right center no-repeat; }
.mui-bar .mid{ float:left;width:60%; line-height:44px; text-align:center; }
.mui-bar .mid img{ width:120px; height:40px; }
.mui-bar .right{ float:right;width:20%;line-height:44px; text-align:right; }
.mui-bar .right a{ color:#fff; font-size:12px; }

.mui-head { position:relative; width:100%; height:auto;background:url(/image/topbg.png) center bottom no-repeat;background-size:100%;overflow: hidden; }
.mui-head .toppub{ position:relative; width:100%; height:48px; line-height:48px;padding:0px; }
.mui-head .toppub .sub{ position:absolute; left:0px;top:10px;display:block;width:70px;height:28px; line-height:28px; font-size:14px;background:url(/image/city.png) right 12px no-repeat;text-align:center;}
.mui-head .toppub .sub a{ color:#FFF;display:block;}
.mui-head .toppub .text{ color:#FFF; font-size:18px; margin:0 auto; width:180px; height:40px; padding-top:4px;text-align:center; }
.mui-head .toppub .text img{ width:120px; height:40px; }
.mui-head .toppub .nav{ position:absolute; width:20px; height:20px; top:14px; right:15px; font-size:12px; background:url(/image/head/use.png) no-repeat;background-size:100%; }
.mui-head .toppub .nav a{ width:24px; height:24px;display:block; }
.mui-head  .search{ position:relative; width:auto; margin:auto; margin:15px 20px;height:40px; text-align:left;}
.mui-head  .search button{ width:100%; display:block;height:36px; border:none; font-size:14px; color:#bbb;text-align:left; text-indent:38px;background:url(/image/sear.png) 15px center no-repeat;background-color:#fff; border-radius:18px; }


/* 广告 */
.mui-adslist{ width:100%;background-color:#fff; }
.mui-slider{ margin:auto; width:100%; }
.mui-slider img{ width:100%; border-radius:0px; }


/* 快捷按扭 */
.mui-index1{ width: 100%;  background-color:#FFF; padding-top:10px; padding-bottom:5px; border-bottom:0px #DDD solid;overflow: hidden; position:relative; }
.mui-index1 dl{ float:left;text-align: center;width:20%;margin:8px 0%; }
.mui-index1 dl dd{ margin-bottom:0px; }
.mui-index1 dl dd img{ width:55%;border-radius:50%;}
.mui-index1 dl dt{ line-height:25px;color:#666; font-size:12px; font-weight:normal; margin-top:0px; }
.mui-index1 dl dt:hover{ color:#FF6600; }


/*  标题 */
.mui-index-title{ margin:auto; width:100%; padding:0px 10px;height:40px;line-height:40px; }
.mui-index-title span{ float:left; width:50%;line-height:40px;color:#282828; background:url(/image/title.png) left center no-repeat; font-size:16px; font-weight:bold; }
.mui-index-title a{ float:right; width:40%;line-height:40px;color:#bbb; font-size:13px;background:url(/image/form/pop.png) center right no-repeat; padding-right:8px;text-align:right; }


/* 热门职位 */
.mui-index2{ width:100%; margin-top:10px; background-color:#FFF; text-align:left; overflow:hidden;}
.mui-index2 .body{ margin-left:0px; padding:5px 0px; overflow:hidden; }
.mui-index2 .body a{ float:left;display:block;width:21%; height:26px; line-height:26px;margin:0px 2%; font-size:14px; text-align:center;color:#666; margin-bottom:8px;border-radius:2px; }


/* 热点招聘 */
.mui-index3{ width:100%; margin-top:10px;background-color:#FFF; text-align:left; overflow:hidden;}
.mui-index3 dl{ float:left;text-align: center;width:30.3%;margin:8px 1.5%; }
.mui-index3 dl dd{ margin-bottom:0px; }
.mui-index3 dl dd img{ width:55%; border-radius:4px; }
.mui-index3 dl dt{ line-height:25px;color:#666; font-size:12px; font-weight:normal; margin-top:0px; }
.mui-index3 dl dt:hover{ color:#FF6600; }


/* 名企热聘 */
.mui-index4{ width:100%; margin-top:10px;background-color:#FFF; text-align:left; overflow:hidden;}
.mui-index4 .body{ margin-left:0px;padding:0px 0px;background-color:#FFF; overflow:hidden; }
.mui-index4 .body dl{ float: left;width:50%;margin:5px 0px; }
.mui-index4 .body dt{ text-align:center; }
.mui-index4 .body dt img{ width:90%; height:50px;border:1px #f7f7f7 solid; }
.mui-index4 .body dd{ line-height:25px;color:#777; font-size:12px; font-weight:normal; margin-top:0px;text-align:center;}


/* 职位列表 */
.mui-index9{ width:100%; margin-top:10px; background-color:#FFF; text-align:left; overflow:hidden;  }
.mui-index9 ul{ float:left;width:94%; margin:0px 3%;border-bottom:0.5px #eee solid; text-align:left; padding:5px 0px; }
.mui-index9 ul a{ display:block; }

.mui-index9 ul .li1{ float:left; width:100%; height:30px; }
.mui-index9 ul .li1 .lef{ float:left;width:70%;line-height:30px; color:#282828; font-size:16px; font-weight:bold;text-align:left;overflow: hidden;white-space: nowrap; text-overflow: ellipsis; }
.mui-index9 ul .li1 .lef i{ width:34px; height:14px; background:url(/images/public/best.gif) no-repeat; }
.mui-index9 ul .li1 p{ float:right;width:25%;line-height:30px; color:#F66C6C; font-size:14px;font-weight:bold; text-align:right; }
.mui-index9 ul .li1 p i{ width:32px; height:16px; background:url(/images/public/top.png) no-repeat; }

.mui-index9 ul .li2{ float:left; width:100%; height:25px; line-height:25px; color:#aaa; font-size:12px; }

.mui-index9 ul .li3{ float:left; width:100%; padding:5px 0px; }
.mui-index9 ul .li3 i{ font-style:normal; background-color:#F8F8FA; padding:5px 15px;border-radius:3px; font-size:12px; color:#888; margin-right:10px; margin-bottom:5px; }

.mui-index9 ul .li4{ float:left; width:100%; height:25px; line-height:30px; }
.mui-index9 ul .li4 i{ float:left;width:10%; }
.mui-index9 ul .li4 i img{ width:25px; height:25px;border-radius:100%; }
.mui-index9 ul .li4 span{ float:left;width:65%; height:25px; line-height:25px; color:#666; font-size:13px; overflow: hidden;white-space: nowrap; text-overflow: ellipsis; }
.mui-index9 ul .li4 span em{ display:inline-block;width:20px; height:15px; background:url(/images/public/vip.png) no-repeat; }
.mui-index9 ul .li4 p{ float:right;width:25%; line-height:25px; text-align:right; color:#ccc; font-size:12px;}



/* 最新资讯 */
.mui-index5{ width:100%; margin-top:10px; margin-bottom:0px; padding-bottom:5px;background-color:#fff;  text-align:left; overflow:hidden;  }
.mui-index5 .body ul{ margin:5px 10px; padding-left:0px;}
.mui-index5 .body ul li{ float:left; width:100%;line-height:32px;border-top:0.5px solid #eee; font-size:14px;position:relative; }
.mui-index5 .body ul li a{display:block; color:#353535;}
.mui-index5 .body ul li a:visited{color:#353535;}
